Page MenuHomePhabricator

Strategy discussion on Outreachwiki
Closed, ResolvedPublic

Description

I think it makes sense to hold an Outreach focused discussion spin-off there, what I am not sure though is whether it shall be a single discussion (which facilitates having more concentrated discussion considering that turnout could be low) or separated by GLAM, Education and other outreach (three branches). I am more pro former option but needs some thinking to be done

Event Timeline

Base created this task.Mar 27 2017, 4:45 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 27 2017, 4:45 AM
tarlocesilion renamed this task from Start strategy discussion on Outreachwiki to Strategy discussion on Outreachwiki.Apr 27 2017, 8:14 PM
tarlocesilion claimed this task.
tarlocesilion triaged this task as Normal priority.
Quiddity closed this task as Resolved.Aug 19 2018, 1:06 AM
Quiddity added a subscriber: Quiddity.

Closing old strategy-work tracking task.